@charset "UTF-8";
@layer reset, base, app.base;
.m-yS4G_wrapper{position:absolute;top:50%;right:24px;transform:translateY(-50%)}@media (max-width:928px){.m-yS4G_wrapper{display:none}}.m-yS4G_trigger{color:var(--color-text-quaternary)}@media (any-hover:hover){.m-yS4G_trigger:not([disabled]):hover{color:var(--color-text-primary);background:var(--color-bg-tertiary)}}.m-yS4G_trigger:not([disabled]):active{transform:none}
